html, button, input, select, textarea
{
	color: #666;
	font-family: 'Raleway', sans-serif;
}

body
{
	font-size: 16px;
	background: #345dae;
	font-family: 'Raleway', sans-serif;
}

::-moz-selection
{
	background: #b3d4fc;
	text-shadow: none;
}

::selection
{
	background: #b3d4fc;
	text-shadow: none;
}

hr
{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

h1
{
	color: #3b777b;
	font-size: 30px;
	font-weight: 400;
	line-height: 34px;

}

h2
{
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
}

img {
 vertical-align: middle;

}

fieldset
{
	border: 0;
	margin: 0;
	padding: 0;
}

textarea { resize: vertical; }

.chromeframe
{
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

a
{
	text-decoration: none;
	color: #6bc1c7;
}

.breadcrumbs a { font-size: .8em; }
.caption
{
	font-size: 12px;
	text-align: center;
	line-height: 16px !important;
}

img.right
{
	float: right;
	margin: 0 0 2% 2%;
}

img.left
{
	float: left;
	margin: 0 2% 2% 0;
}

div.right
{
	float: right;
	margin: 0 0 2% 2%;
	text-align: center;
	max-width: 40%;
}

div.right img, div.left img  {width: 100%; height: auto;}

div.left
{
	float: left;
	margin: 0 2% 2% 0;
	text-align: center;
	max-width: 30%;
}

table {width: 100%;}
table td {padding: 1%; vertical-align: top;}
table th {padding: 1%;background: #eeeeed;}

/* ==========================================================================
   Site Styles
   ========================================================================== */

.main {width: 100%;  min-width: 1200px;}
.mobile {display: none !important;}
.div-1260
{
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 2%;
}

.white
{
	background: #fff;
	margin-top: 0%;
	padding: 1% 0;
	border: 1px solid #fff;

}

.container
{
	min-width: 1200px;
	border: 0px solid red;
	margin: 0 auto;
	background: #EEEEEC;
}

.topbar
{
	/*background: url('/pics/shared/topbar-bckgrnd.png') top repeat-x;*/	
	background-color: #fff;
	margin: 0 auto;
	text-align: center;
	min-width: 1200px;
	display: flex;	
	flex-direction: column-reverse;
}

a.exit-button
{
	background: #04a6e1;
	padding: 1% 0.75% 1.05%;
	color: #fff;
	float: right;
	margin: -16px 0 0 2%;
	font-size: 14px;
	letter-spacing: .05em;
	font-weight: 500;
	max-width: 150px;
	text-align: center;
	text-transform: uppercase;
}

img.logo
{
	width: auto;	
	margin: 15px auto 15px;
	height: auto;
	position: relative;
	z-index: 22;
}
.elders-logo {
	
}
.elders-logo-2 {
	float: right;
	margin-right: 25%;
    margin-bottom: 30px;
}
.elders-logo-2 img {
	max-width: 200px;
}
.elders-logo img {
	max-width: 100%;
}

.disclaimer {
	border-top: 	1px #000 solid;
	font-size:12px;
	list-style: none;
    padding-left: 0;
}
.disclaimer li {
	padding-bottom: 4px;
    padding-top: 8px;	
}
.disclaimer br {
	line-height: 1em !important;
    padding-bottom: 12px;
    font-size: 20px;
    width: 10px;
    float: none;
    display: block;
}
.utility-container	
{	
		
	width: 100%;	
	border: 0px solid blue;	
	margin: 0 auto;	
	left: 0;	
	right: 0;	
	min-width: 1200px;	
	background-color: #345dae;	
}

.utility
{
	position: relative;
	right: 50px;
	top: 0;
	border: 0px solid red;
	text-align: right;
}

.utility ul li
{
	display: inline;
	color: #fff;
	font-size: .9em;
	padding: 0 .5%;
	text-align: right;
}

.utility ul li a { color: #fff; }

.search
{
	padding: 1%1%;
	background: #ECEBE1;
	width: 20%;
	position: absolute;
	right: 0px;
	margin: 26px 0;
	border: 1px solid #ECEBE1;
	display: none;
}

.search input
{
	width: 90%;
	float: left;
	border: 0px solid #fff;
	padding: 1%;
}

.search img { opacity: .4; }
.search-box { width: 40%; }
.search-box input { float: left; }

.search-box input.button
{
	display: inline;
	float: left;
	width: 100px;
	padding: 1.5%;
	margin: 0 0 0 2%;
}


/* language menu */
.languages ul
{
	display: inline-block;
	float: right;
	width: 100px;
	border: 0px solid red;
	padding: 0;
	margin: 0 0;
}

.languages ul li { padding: 5px 5px 10px 5px; }

.languages ul li.hover,
.languages ul li:hover
{
	position: relative;
	z-index: 599;
	cursor: default;
	/* background: #559CA0; */
	padding: 5px;
}

.languages ul ul
{
	visibility: hidden;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 598;
	background-image: url('/pics/shared/language-arrow-dwn.png');
	background-repeat: no-repeat;
	background-position: 20% -5px;
	background-color: #f1f1f1;
	padding: 10px 5px 5px 5px;
}

.languages ul ul li
{
	display: block;
	text-align: center !important;
	font-weight: 600;
	padding: 5px;
	color: #666;
	border: 1px solid #ddd;
	background: #fff;
	margin: 2px 0;
}

.languages ul ul li a { color: #666; }
.languages ul li:hover > ul { visibility: visible; }

/* language menu */
img.main-img
{
	width: 100%;
	height: auto;
}
.mobile-main-img {
	display:none;
}
.hero-wrapper {
	text-align: center;
	width: 100%;
	position: relative;
}
.tagline-box
{
	position: absolute;
	min-width: 100%;
	z-index: 10;
}

.tagline
{
	font-size: 2.5em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	color: #fff;
	padding: 0;
	margin: 5% auto 0 auto;
	text-align: center;
	font-weight: 600;
	min-width: 1200px;
	max-width: 60%;
	border: 0px solid red;
}
.tagline .small {
	
	display: block;
	margin: 0 auto;
}

.small { font-size: 1.2em; }
.smallest {
    font-size: .5em;
    text-transform: uppercase;
    background-color: #3d767a95;
        padding: 5px 24px;
    margin-top: 30px;
    display: inline-block;
}
a.services-link, a.services-link strong {
	line-height: 1em;
}

.arrow
{
	font-family: 'Quicksand', sans-serif;
	font-size: .8em;
}

#nav
{
	width: 100%;
	min-width: 1200px;
	margin: 0 0 0 0 !important;
	padding: 10px 0 10px 0 !important;
	background: #04a6e1;
}

#nav ul
{
	position: relative;
	margin: 0 auto !important;
	padding: 0% 0 0 0;
	text-align: center;
	border: 0px solid red;
}

#nav ul li
{
	min-height: 1px;
	vertical-align: middle;
	margin: 0 auto;
	padding: 10px;
	display: inline-block;
	list-style: none;
	text-align: center;
	color: #fff;
}

#nav a { text-decoration: none; }

#nav li a
{
	color: #fff;
	font-weight: 300;
	margin: 0;
	font-size: 18px;
	text-align: center;
	padding: 0 10px 25px 0px;
}

#nav li a:hover, #nav li.onstate a:hover { color: #345dae !important; }
#nav li.onstate a { color: #B29123 !important; }

#nav ul li.hover,
#nav ul li:hover
{
	position: relative;
	z-index: 599;
	cursor: default;
}

#nav ul ul
{
	visibility: hidden;
	position: absolute;
	top: 52px;
	left: 0;
	z-index: 598;
	width: 300px;
	background-color: #04a6e1;
	padding-bottom:30px;
}

#nav ul li:hover > ul { visibility: visible; }
#nav ul ul li a:visited { color: #000 !important; }	
/*#nav ul ul li a:hover { color: #83BCBF !important; font-weight: 400; }*/

#nav ul ul li
{
	float: none;
	display: block;
	background-color: #04a6e1;
	text-align: left !important;
	border-bottom: 1px dotted #999;
	margin: 0 15px;
	color: #fff;
}

#nav ul ul li a
{
	display: block;
	padding: 5px 0 5px 5px;
	font-size: 15px;
	color: #fff;
	text-align: left !important;

}

/*
#nav ul ul li a
{
	text-align: left;
	font-size: 15px;
	color: #666
}
 */

#nav ul ul ul
{
	top: 0;
	left: auto;
	margin-left: 50px;
	right: -99.5%;
	background: #ddd;
}

#nav ul ul ul li {background: #ddd;	border-bottom: 1px solid #ccc;
}
/* end nav */

/* google search */

.gsc-control-cse {font-family: 'Raleway', sans-serif !important;text-indent: none !important;}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #666 !important;
	font-family: 'Raleway', sans-serif !important;
	text-indent: 8px;
}

.ads
{
	width: 32%;
	float: left;
	margin: 2% 2% 3% 0;
	height: 250px;
	    background-size: cover !important;
}

.ads a
{
	/*background: url('/pics/shared/green-bckgrnd-80.png');*/
	color: #fff;
	display: block;
	padding: 150px 20px 20px 20px;
	float: right;
	width: 30%;
	height: 80px;
	background-color: #04a6e190;	
	transition: .5s ease all;
}
.ads a:hover {	
	background-color: #04a6e1;	
	transition: .5s ease all;	
}

.one
{
	background: url('/pics/shared/ad1-img.jpg') top no-repeat;
	background-size: 100%;
}

.two
{
	background: url('/pics/shared/ad2-img.jpg') top no-repeat;
	background-size: 100%;
}

.three
{
	background: url('/pics/shared/ad3-img.jpg') top no-repeat;
	background-size: 100%;
	margin-right: 0 !important;
}

.homepage-copy
{
	line-height: 2em;
	padding: 2% 0;
}

.donate-btn
{
	float: right;
	margin: 1.5% 0 0 2%;
	width: 10%;
	text-align: center;
	color: #569090;
	line-height: 1em;
}

.donate-btn a { color: #345dae;; }
.donate-btn a img {
	margin-bottom: 15px;
}	
.white p a, .white div .bodycopy .breadcrumbs, .white div .bodycopy a, .footer p a {	
	color:#04a6e1;	
}	
.footer p a:hover {	
	text-decoration: underline;	
}	
.bodycopy h1 {	
	color:#345dae;
}

.pdf { background: url('/pics/shared/pdf.png') left no-repeat; padding: 0 0 0 36px;margin: 2% 0 0 0;height: 31px;}
.bodycopy
{
	border: 0px solid red;
	width: 72%;
	float: right;
	line-height: 22px;
}
.content-block {clear: left; border-top: 1px dotted #ccc; padding-top: 15px;}

.toggle-block {
	display: none;
}
.toggle-btn {
	border-bottom:1px dotted #bababa;
	padding:2% 0; 
	margin:1% 0;
}
.toggle-btn:hover {
	cursor: pointer;
}

.toggle-icon {
	float: right;
}

.sub-nav
{
	background: #eeeeed url('/pics/shared/subnav-wht-lines.png') top repeat-x;
	width: 24.2%;
	float: left;
	margin: 0 3% 2% 0;
	padding: 2% 0;
}

.sub-nav ul
{
	margin: 0;
	padding: 10%;
}

.sub-nav ul li a.on{color: #3B777B; font-weight: 600;}

.sub-nav ul li.thirdlevelnav_on, .sub-nav ul li.thirdlevelnav
{
	color: #3B777B;
	border: 0px solid #ccc;
	margin-top: 0px;
	background: #ddd;
	padding: 10px 15px;
	display: block;
}

.sub-nav ul li.thirdlevelnav_on a
{
	color: #3B777B;
	border: 0px solid red;
	background: #ddd;
}

.sub-nav ul li
{
	list-style: none;
	font-size: 1em;
	padding: 6% 0;
	margin: 0;
	font-weight: 300;
	border-bottom: 1px dotted #bababa;
}

.sub-nav ul li a { color: #666; }

.footer
{
	text-align: center;
	width: 90%;
	margin: 2% auto 4% auto;
	color: #fff;
	font-size: .8em;
	line-height: 2em;
}
p.yellow-footer-nav {background: #bc951e; margin: 0; padding: 2%;text-align: center;color: #fff;}
p.yellow-footer-nav a {color: #fff;}
p.yellow-footer-nav a:hover {color: #efc239;}

/* ---- ELder Form -------------------------------------------------*/
.field_lable {
	display: inline-block;
    line-height: 1.3;
    clear: both;
}
.form_wrapper form li, .form_wrapper li {
    margin-left: 0 !important;
    list-style-type: none !important;
    list-style-image: none !important;
    list-style: none !important;
    overflow: visible;
}
.form_wrapper .input_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
	width:100%;
}
.form_wrapper .top_label li.field.f_left_half div:not(.input_container_date) input.large {
	width:100%;
}
.form_wrapper .top_label li.field.f_right_half div:not(.input_container_date) input.large {
	width:100%;
}
div.input_complex.input_container.f_name_has_2 span {
    width: 50% !important;
}
div.input_container_name span {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    padding-right: 16px;
    margin-right: -4px;
}
#form_1 ul {
	padding-left:0;
	posiiton:relative;
}
#form_1 input {
	height: 2.4375rem;	
}
.form_wrapper * {
	box-sizing: border-box!important;
}
.form_wrapper label.field_label {
    font-weight: 700;
    font-size: inherit;
}
body .form_wrapper ul li.field {
    margin-top: 16px;
    padding-top: 0;
}
.form_wrapper .top_label .field_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
}
.form_wrapper .top_label li.field.f_left_half:before {
    content: "";
    display: block;
    clear: both;
}
.form_wrapper .field_sublabel_below .input_complex.input_container label {
	display: block;
    font-size: .813em;
    letter-spacing: .5pt;
    white-space: nowrap;
}
.form_wrapper .top_label li.field.f_left_half, .form_wrapper .top_label li.field.f_right_half {
	display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 16px;
    float: left;
}
.form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
}
[type=text], [type=email] {
	margin:0 0 1rem;
	border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #0a0a0a;
}
.form_wrapper .field_required {
    color: #790000;
    margin-left: 4px;
}
.form_wrapper .field_sublabel_below .input_complex.input_container label, .form_wrapper .field_sublabel_below div[class*=field_time_].input_container label {
    margin: 1px 0 9px 1px;
}
#input_1_6 {
	box-shadow: border-box;
	margin-right:15px;
}
#input_1_6 label {
	margin-bottom:20px;
	display:block;
	font-size: 13px;
    letter-spacing: 0.4px;
}
#input_1_6 input {
	margin-bottom:10px;	
}
#input_1_6 .f_left_half, #input_1_6 .f_right_half, #input_1_13 .f_left_half, #input_1_13 .f_right_half {
	width: 50%;
    padding-right: 15px;
    float:left;
}
#input_1_6 .f_right_half {
	padding-right:0 !important;
}
#input_1_6_3_container, #input_1_6_4_container {
	width:50%;
	display: inline-block;
	box-sizing: border-box;
}
#form_1 .form_body {
	margin-bottom:80px;
}

/* h2 a {
	background: #d1b34c;
    color: #fff !important;
    padding: 10px 15px;
    transition: all 1s ease-out;
    display: inline-block;
    width: 50%;
    text-align: center;
}

h2:hover a {
	background:#275c60;
	transition: all 1s ease-out;
} */


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {}
@media only screen and (max-width:768px) {
	.smallest {
		display: block;
    	margin: 20px auto;
    	width: 30%;
	}
	.topbar {
		min-width: unset;
	}
	.tagline .small {
		font-size: 1em;
		margin: 0 auto;
		width: 80%;
	}
}

@media (min-width: 768px) and (max-width:1024px){
	.tagline {
		margin-top:82px;
		font-size: 2em;
	}
	.smallest {
		display: block;
    	margin: 20px auto;
    	width: 30%;
	}
}
@media (min-width:1025px) and (max-width:1250px) {
	.tagline {
		margin-top:82px;
		font-size: 1.3em;
	}
	.smallest {
		display: block;
    	margin: 20px auto;
    	width: 30%;
	}
	.tagline .small {
		font-size: 1.5em;
		margin: 0 auto;
		width: 80%;
		line-height: 1.6em;
	}
}
@media  (min-width:1251px) {
	.tagline .small {
		font-size: 0.8em;
		margin: 0 auto;
		width: 75%;
		line-height: 1.6em;
	}
	.smallest {
		display: block;
    	margin: 20px auto;
    	width: 30%;
	}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir
{
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before
{
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden
{
	display: none !important;
	visibility: hidden;
}

.visuallyhidden
{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus
{
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after
{
	content: " ";
	display: table;
}

.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }





/* ==========================================================================
   Print styles
   ========================================================================== */

@media print
{


}




